Bug 529145

Summary: ibus-m17n should only be able to start one copy of iok
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: iokAssignee: Parag Nemade <pnemade>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 11CC: i18n-bugs, phuang, pnemade
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.3.8-1.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-10-27 06:25:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jens Petersen 2009-10-15 06:36:27 UTC
Description of problem:
This might be an iok bug but I don't think ibus-m17n
should run multiple copies of iok if one clicks on
the iok icon more than once.

Steps to Reproduce:
1. click on iok icon
2. click again
3.
  
Actual results:
2. two iok instances

Expected results:
not more than one

Comment 1 Fedora Update System 2009-10-26 15:58:36 UTC
iok-1.3.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/iok-1.3.8-1.fc11

Comment 2 Parag Nemade 2009-10-27 03:51:17 UTC
Fixed in iok-1.3.8-1.fc11

Comment 3 Fedora Update System 2009-10-27 06:25:26 UTC
iok-1.3.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.